@charset "UTF-8";
/*===============================================
●sp.css 画面の横幅が639px以下
===============================================*/
@media screen and (max-width: 639px) {
  #container div,
  #container span,
  #container applet,
  #container object,
  #container iframe,
  #container h1,
  #container h2,
  #container h3,
  #container h4,
  #container h5,
  #container h6,
  #container p,
  #container blockquote,
  #container pre,
  #container a,
  #container abbr,
  #container acronym,
  #container address,
  #container big,
  #container cite,
  #container code,
  #container del,
  #container dfn,
  #container em,
  #container font,
  #container img,
  #container ins,
  #container kbd,
  #container q,
  #container s,
  #container samp,
  #container small,
  #container strike,
  #container strong,
  #container sub,
  #container sup,
  #container tt,
  #container var,
  #container b,
  #container u,
  #container i,
  #container center,
  #container dl,
  #container dt,
  #container dd,
  #container ol,
  #container ul,
  #container li,
  #container fieldset,
  #container form,
  #container label,
  #container legend,
  #container table,
  #container caption,
  #container tbody,
  #container tfoot,
  #container thead,
  #container tr,
  #container th,
  #container td,
  #container div,
  #container figure,
  #container span {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    word-break: normal;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    list-style: none;
  }
  #container {
    width: 100%;
    float: left;
    clear: both;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
      Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 17px;
    line-height: 31px;
    color: #000;
    margin-bottom: 70px;
    overflow: hidden;
  }
  #container .sp_none {
    display: none;
  }
  #container .auto {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  #container img {
    width: 100%;
    height: auto;
    display: block;
  }
  #container #movie_bg {
    width: 100%;
    height: 0;
    padding-top: 42.45%;
    position: relative;
  }
  #container .main_auto {
    position: relative;
    margin: 0 auto;
    width: 100%;
  }
  #container .main_banner {
    position: relative;
    margin: 0 auto;
    width: 100%;
  }
  #container .movie-section {
    height: 300px;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
  }
  #container .movie-area {
    top: 50%;
    left: 50%;
    position: absolute;
    overflow: hidden;
    transform: translate(-50%, -50%);
    height: 100%;
    width: 100%;
  }
  #container html {
    margin-top: 0 !important;
  }
  #container #conts_top {
    width: 100%;
    padding-top: 36px;
    padding-bottom: 40px;
    background-color: #f4f4f4;
    text-align: center;
  }
  #container #conts_top h3 {
    width: 88%;
    margin: 0 auto 12px;
  }
  #container #conts_top .text {
    font-size: 18px;
    line-height: 36px;
    text-align: left;
  }
  #container .sponsor .inpage_link {
    width: 100%;
    background-color: #f5e87f;
    padding: 38px 0;
    margin-bottom: 40px;
  }
  #container .sponsor .inpage_link ul {
    margin: 0 auto;
    letter-spacing: -0.4em;
  }
  #container .sponsor .inpage_link ul li {
    letter-spacing: normal;
    vertical-align: top;
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
  }
  #container .sponsor .inpage_link ul li:last-of-type {
    margin-bottom: 0;
  }
  #container .sponsor .inpage_link ul li a {
    display: block;
    width: 100%;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
    background-color: #5793aa;
    border-radius: 8px;
    background-image: url(../img/arrow_icon.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    background-size: 16px;
    padding: 19px 0 18px;
    box-shadow: 0 0 8px gray;
  }
  #container .sponsor .inpage_link ul li:last-of-type a {
    background-color: #aa6a57;
  }
  #container #conts_01 {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 22px;
  }
  #container #conts_01 h3 {
    text-align: center;
    padding-top: 51px;
    width: 65%;
    margin: 0 auto 50px;
  }
  #container #conts_01 .point {
    margin-bottom: 10px;
  }
  #container #conts_01 .point .title_bg {
    width: 100%;
  }
  #container #conts_01 .point .title_bg .photo_bg {
    width: 100%;
    padding-bottom: 50vw;
    margin: 0 auto 18px;
    position: relative;
  }
  #container #conts_01 .point_04 .title_bg .photo_bg {
    margin: -25px auto 18px;
  }
  #container #conts_01 .point .title_bg .photo_bg::before {
    content: "";
    display: block;
    width: 100%;
    height: 50vw;
    background-image: url(../img/img_01sp.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  #container #conts_01 .point_02 .title_bg .photo_bg::before {
    background-image: url(../img/bg_img_point03_sp.jpg);
  }
  #container #conts_01 .point_03 .title_bg .photo_bg::before {
    background-image: url(../img/bg_img_point02_sp.jpg);
  }
  #container #conts_01 .point_04 .title_bg .photo_bg::before {
    background-image: url(../img/bg_img_point04_sp.jpg);
  }
  #container #conts_01 .point_05 .title_bg .photo_bg::before {
    background-image: url(../img/bg_img_point05_sp.jpg);
  }
  #container #conts_01 .point .title_bg .photo_bg h4 {
    width: 90%;
    max-width: 500px;
    display: block;
    margin: 0 0 18px 5%;
  }
  #container #conts_01 .point_03 .title_bg .photo_bg h4 {
    width: 80%;
  }
  #container #conts_01 .point_04 .title_bg .photo_bg h4 {
    width: 83%;
    max-width: 500px;
    display: block;
  }
  #container #conts_01 .point_05 .title_bg .photo_bg h4 {
    width: 70%;
  }
  #container #conts_01 .point .charm_list {
    clear: both;
    margin: 0 auto 20vw;
    letter-spacing: -0.4em;
    width: 90%;
  }
  #container #conts_01 .point_04 .charm_list {
    margin: 40px auto 14vw;
  }
  #container #conts_01 .point_05 .charm_list {
    margin: 40px auto 10vw;
  }
  #container #conts_01 .point_01 .charm_list {
    clear: both;
    margin: 40px auto 12vw;
    letter-spacing: -0.4em;
    width: 90%;
  }
  #container #conts_01 .point_03 .charm_list {
    margin: 0 auto 7vw;
  }
  #container #conts_01 .point_02 .charm_list {
    margin: 0 auto 8vw;
  }
  #container #conts_01 .point_02 .link_btn.big {
    width: 81%;
    margin: 0px auto 60px;
    text-align: center;
  }
  #container #conts_01 .point .charm_list li {
    width: 100%;
    background-color: #f4f4f4;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 50px;
  }
  #container #conts_01 .point_04 .charm_list li {
    margin-bottom: 30px;
  }
  #container #conts_01 .point .charm_list li:last-of-type {
    margin-bottom: 0;
  }
  #container #conts_01 .point .charm_list li .number {
    position: absolute;
    top: -23px;
    left: -10px;
    width: 34%;
  }
  #container #conts_01 .point_05 .charm_list li .sp_number05 {
    top: -23px;
    left: -10px;
    width: 58%;
  }
  #container #conts_01 .point .charm_list li .photo_img {
    margin-bottom: 7px;
  }
  #container #conts_01 .point .charm_list li .photo_img img {
    width: 100%;
    display: block;
  }
  #container #conts_01 .point .charm_list li h6.block_title {
    width: 90%;
    text-align: center;
    margin: 0 auto 5px;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
    color: #d080a0;
  }
  #container #conts_01 .point_02 .charm_list li h6.block_title {
    color: #3e8cb4;
  }
  #container #conts_01 .point_03 .charm_list li h6.block_title {
    color: #53b6b7;
  }
  #container #conts_01 .point_04 .charm_list li h6.block_title {
    color: #fc8c1f;
  }
  #container #conts_01 .point_04 .charm_list li h6.block_title .small {
    font-size: 13px;
    display: block;
  }
  #container #conts_01 .point .charm_list li .text {
    padding: 0 15px;
    margin-bottom: 4px;
  }
  #conts_01 .charm_list .text .caution {
    display: block;
    font-size: 14px;
    line-height: 1.5;
    text-indent: -1em;
    padding-left: 1em;
    margin-top: 8px;
  }
  #container #conts_01 .point .charm_list li .text .small {
    font-size: 15px;
  }
  #container #conts_01 .point_02 .charm_list li .text {
    padding: 0 20px;
    margin-bottom: 4px;
  }
  #container #conts_01 .point .charm_list li .link_btn {
    width: 90%;
    text-align: center;
    margin: 20px auto;
  }
  #container .link_btn a {
    display: block;
    width: 100%;
    color: #ffffff;
    text-decoration: none;
    background-color: #c8658d;
    border-radius: 8px;
    background-image: url(../img/arrow_icon.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    background-size: 16px;
    padding: 10px 0 10px;
    text-align: center;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  }
  #container #conts_01 .point_02 .link_btn a {
    background-color: #3e8cb4;
  }
  #container #conts_01 .point_05 .link_btn a {
    background-color: #c5ab6c;
  }
  #container #conts_01 .point_02 .charm_list li {
    margin-bottom: 40px;
  }
  #container #conts_01 .point_03 {
    margin-bottom: 14vw;
  }
  #container #conts_01 .point_03 .border_bg {
    margin-bottom: 17px;
    background-color: #d3f4f4;
    border: 10px solid #f4f4f4;
    padding-top: 20px;
  }
  #container #conts_01 .point_03 .border_bg .text {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 4px;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  #container #conts_01 .point_03 .border_bg .wrapper {
    width: 100%;
    letter-spacing: -0.4em;
  }
  #container #conts_01 .point_03 .border_bg figure {
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
  }
  #container #conts_01 .point_03 .border_bg figure img {
    display: block;
  }
  #container #conts_01 .point_03 .border_bg .price {
    vertical-align: top;
    letter-spacing: normal;
    margin-right: auto;
    margin-left: auto;
    width: 90%;
    margin-bottom: 25px;
  }
  #container #conts_01 .point_03 .border_bg .price dt {
    margin-bottom: 19px;
  }
  #container #conts_01 .point_03 .border_bg .price dd {
    margin-bottom: 23px;
  }
  #container #conts_01 .point_03 .border_bg .price dd:last-of-type {
    margin-bottom: 0;
  }
  #container #conts_01 .point_03 .link_btn.big {
    width: 81%;
    margin: 0px auto 60px;
    text-align: center;
  }
  #container #conts_01 .point_03 .link_btn a {
    background-color: #53b6b7;
  }
  #container #conts_01 .point_02 h5 {
    width: 90%;
    margin: 0 auto 30px;
  }
  #container #conts_01 .point_03 h5 {
    width: 90%;
    margin: 0 auto 50px;
  }
  #container #conts_01 .point_04 h5 {
    width: 90%;
    margin: 0 auto 30px;
  }
  #container #conts_01 .point_04 .block {
    width: 90%;
    margin: 0 auto;
    background-color: #f4f4f4;
    padding: 15px 15px 38px;
    box-sizing: border-box;
  }
  #container #conts_01 .point_04 .block .point4_li {
    margin-bottom: 18px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  #container #conts_01 .point_04 .block .point4_li li:first-of-type {
    width: 100%;
    height: 38vw;
  }
  #container #conts_01 .point_04 .block .point4_li li {
    width: 50%;
  }
  #container #conts_01 .point_04 .block .point4_li li:first-of-type img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
  }

  #container #conts_01 .point_04 .link_btn a {
    background-color: #fb8c20;
  }
  #container #conts_01 .point_04 .block .text {
    margin-bottom: 20px;
  }

  #container #conts_02 {
    width: 100%;
    float: left;
    clear: both;
  }
  #container #conts_02 h3 {
    text-align: center;
    margin-bottom: 32px;
    margin-right: auto;
    margin-left: auto;
    width: 84%;
  }
  #container #conts_02 .bg_set {
    width: 100%;
    float: left;
    clear: both;
  }
  #container #conts_02 .bg_set li {
    background-color: #53b6b7;
    background-image: url(../img/plan_bg_01.png);
    width: 100%;
    float: left;
    clear: both;
    overflow: hidden;
    padding-bottom: 10px;
  }
  #container #conts_02 .bg_set li:nth-of-type(2n) {
    background-image: url(../img/plan_bg_02.png);
  }
  #container #conts_02 .bg_set li:nth-of-type(3n) {
    background-image: url(../img/plan_bg_03.png);
  }
  #container #conts_02 .bg_set li .bg_box {
    width: 100%;
    min-height: 364px;
    background-image: url(../img/img_09.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  #container #conts_02 .bg_set li:nth-of-type(2n) .bg_box {
    background-image: url(../img/img_10.jpg);
  }
  #container #conts_02 .bg_set li:nth-of-type(3n) .bg_box {
    background-image: url(../img/img_11.jpg);
  }
  #container #conts_02 .bg_set li .text_box {
    color: #ffffff;
    width: 90%;
    margin: 30px auto;
  }
  #container #conts_02 .bg_set li .text_box .title {
    width: 90vw;
    margin-bottom: 14px;
  }
  #container #conts_02 .bg_set li .text_box .title.title_01 {
    max-width: 462px;
  }
  #container #conts_02 .bg_set li .text_box .title.title_02 {
    max-width: 483px;
  }
  #container #conts_02 .bg_set li .text_box .title.title_03 {
    width: 66vw;
    max-width: 335px;
  }
  #container #conts_02 .bg_set li .text_box .text {
    margin-bottom: 28px;
  }
  #container #conts_02 .bg_set li .text_box .text .caution {
    font-size: 14px;
  }
  #container #conts_02 .bg_set li .text_box .link_btn {
    width: 100%;
    text-align: center;
  }
  #container #conts_02 .bg_set li .text_box .link_btn a {
    padding: 20px 0 16px;
    background-color: #244299;
    font-size: 17px;
    background-position: 14px center;
  }
  #container #conts_02 .bg_set li .text_box .link_btn.pink a {
    background-color: #e77c67;
  }
  #container #conts_02 .bg_set li .text_box .link_btn.green a {
    padding: 20px 0 16px;
    background-color: #0c5f56;
  }
  #container .sponsor {
    margin-bottom: 19px;
    clear: both;
    width: 100%;
  }
  #container .sponsor ul {
    width: 90%;
    margin: 0 auto;
    letter-spacing: -0.4em;
    text-align: center;
  }
  #container .sponsor ul li {
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
    margin-bottom: 20px;
  }
  #container .sponsor ul li a {
    display: block;
    width: 100%;
  }
  #container .sponsor ul li a img {
    display: block;
    width: 100%;
  }
  #container .sponsor ul li:last-of-type {
    margin-right: 0;
  }
  #container .swiper-container {
    margin-bottom: 10vw;
  }
  #container .slider6 .swiper-wrapper {
    -webkit-transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
  }
}